format = 2
pkgname = apt-docs
pkgbase = apt
pkgver = 2.3.15-1
pkgarch = any
pkgbuild_sha256sum = 104416b1577f02566e5c39dce9fb690c8eaceaea081e7dc320142825e097604d
packager = asmeron <asmeron@ublinux.com>
builddate = 1649864358
builddir = /build
startdir = /startdir
buildtool = makepkg
buildtoolver = 6.0.1
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
options = lto
installed = acl-2.3.1-2-x86_64
installed = archlinux-keyring-20220224-1-any
installed = attr-2.5.1-2-x86_64
installed = audit-3.0.7-1-x86_64
installed = autoconf-2.71-1-any
installed = automake-1.16.5-1-any
installed = bash-5.1.016-1-x86_64
installed = binutils-2.38-3-x86_64
installed = bison-3.8.2-3-x86_64
installed = brotli-1.0.9-7-x86_64
installed = bzip2-1.0.8-4-x86_64
installed = ca-certificates-20210603-1-any
installed = ca-certificates-mozilla-3.77-1-x86_64
installed = ca-certificates-utils-20210603-1-any
installed = cmake-3.23.0-1-x86_64
installed = coreutils-9.0-2-x86_64
installed = curl-7.82.0-2-x86_64
installed = db-5.3.28-5-x86_64
installed = diffutils-3.8-1-x86_64
installed = docbook-xml-4.5-9-any
installed = docbook-xsl-1.79.2-7-any
installed = doxygen-1.9.3-1-x86_64
installed = dpkg-1.21.1-1-x86_64
installed = e2fsprogs-1.46.5-3-x86_64
installed = expat-2.4.8-1-x86_64
installed = fakeroot-1.28-1-x86_64
installed = file-5.41-1-x86_64
installed = filesystem-2021.12.07-1-x86_64
installed = findutils-4.9.0-1-x86_64
installed = flex-2.6.4-3-x86_64
installed = gawk-5.1.1-1-x86_64
installed = gc-8.2.0-3-x86_64
installed = gcc-11.2.0-4-x86_64
installed = gcc-libs-11.2.0-4-x86_64
installed = gdbm-1.23-1-x86_64
installed = gettext-0.21-2-x86_64
installed = git-2.35.1-1-x86_64
installed = glib2-2.72.0-1-x86_64
installed = glibc-2.35-3-x86_64
installed = gmp-6.2.1-1-x86_64
installed = gnupg-2.2.32-2-x86_64
installed = gnutls-3.7.4-1-x86_64
installed = gpgme-1.17.1-1-x86_64
installed = gpm-1.20.7.r38.ge82d1a6-4-x86_64
installed = grep-3.7-1-x86_64
installed = groff-1.22.4-7-x86_64
installed = gtest-1.11.0-3-x86_64
installed = guile-2.2.7-2-x86_64
installed = gzip-1.11-1-x86_64
installed = hicolor-icon-theme-0.17-2-any
installed = iana-etc-20220205-1-any
installed = icu-70.1-1-x86_64
installed = json-c-0.15-3-x86_64
installed = jsoncpp-1.9.5-1-x86_64
installed = keyutils-1.6.3-1-x86_64
installed = krb5-1.19.2-2-x86_64
installed = less-1:590-1-x86_64
installed = libarchive-3.6.0-2-x86_64
installed = libassuan-2.5.5-1-x86_64
installed = libcap-2.63-2-x86_64
installed = libcap-ng-0.8.2-7-x86_64
installed = libdatrie-0.2.13-1-x86_64
installed = libelf-0.186-5-x86_64
installed = libffi-3.4.2-4-x86_64
installed = libgcrypt-1.10.1-1-x86_64
installed = libgpg-error-1.44-1-x86_64
installed = libidn2-2.3.2-1-x86_64
installed = libisl-0.24-4-x86_64
installed = libksba-1.6.0-1-x86_64
installed = libldap-2.6.1-1-x86_64
installed = libmpc-1.2.1-2-x86_64
installed = libnghttp2-1.47.0-1-x86_64
installed = libnsl-2.0.0-2-x86_64
installed = libp11-kit-0.24.1-1-x86_64
installed = libpsl-0.21.1-1-x86_64
installed = libsasl-2.1.27-3-x86_64
installed = libseccomp-2.5.3-3-x86_64
installed = libsecret-0.20.5-1-x86_64
installed = libssh2-1.10.0-1-x86_64
installed = libsysprof-capture-3.44.0-1-x86_64
installed = libtasn1-4.18.0-1-x86_64
installed = libthai-0.1.29-1-x86_64
installed = libtirpc-1.3.2-1-x86_64
installed = libtool-2.4.7-1-x86_64
installed = libunistring-0.9.10-3-x86_64
installed = libuv-1.43.0-1-x86_64
installed = libxcrypt-4.4.28-2-x86_64
installed = libxml2-2.9.13-1-x86_64
installed = libxslt-1.1.35-1-x86_64
installed = linux-api-headers-5.16.8-1-any
installed = lz4-1:1.9.3-2-x86_64
installed = m4-1.4.19-1-x86_64
installed = make-4.3-3-x86_64
installed = mpfr-4.1.0.p13-2-x86_64
installed = ncurses-6.3-2-x86_64
installed = nettle-3.7.3-1-x86_64
installed = npth-1.6-3-x86_64
installed = openssl-1.1.1.n-1-x86_64
installed = p11-kit-0.24.1-1-x86_64
installed = pacman-6.0.1-4-x86_64
installed = pacman-mirrorlist-20220227-1-any
installed = pam-1.5.2-1-x86_64
installed = pambase-20211210-1-any
installed = patch-2.7.6-8-x86_64
installed = pcre-8.45-1-x86_64
installed = pcre2-10.39-1-x86_64
installed = perl-5.34.1-1-x86_64
installed = perl-error-0.17029-3-any
installed = perl-inc-latest-0.500-8-any
installed = perl-locale-gettext-1.07-11-x86_64
installed = perl-mailtools-2.21-5-any
installed = perl-mime-charset-1.012.2-8-any
installed = perl-module-build-0.4231-5-any
installed = perl-pod-parser-1.63-2-any
installed = perl-sgmls-1:1.1-8-any
installed = perl-term-readkey-2.38-6-x86_64
installed = perl-text-charwidth-0.04-20-x86_64
installed = perl-text-wrapi18n-0.06-9-any
installed = perl-timedate-2.33-3-any
installed = perl-unicode-linebreak-2019.001-4-x86_64
installed = perl-yaml-tiny-1.73-5-any
installed = pinentry-1.2.0-1-x86_64
installed = pkgconf-1.8.0-1-x86_64
installed = po4a-0.66-1-any
installed = procps-ng-3.3.17-1-x86_64
installed = readline-8.1.002-1-x86_64
installed = rhash-1.4.2-1-x86_64
installed = sed-4.8-1-x86_64
installed = shadow-4.11.1-1-x86_64
installed = sqlite-3.38.2-1-x86_64
installed = sudo-1.9.10-1-x86_64
installed = systemd-libs-250.4-2-x86_64
installed = tar-1.34-1-x86_64
installed = texinfo-6.8-2-x86_64
installed = tpm2-tss-3.2.0-1-x86_64
installed = triehash-0.3.3-1-any
installed = tzdata-2022a-1-x86_64
installed = ublinux-keyring-20220116-1-any
installed = ublinux-sysusers-1-1-any
installed = ubm-010-core-devel-2204-1-x86_64
installed = util-linux-2.38-1-x86_64
installed = util-linux-libs-2.38-1-x86_64
installed = w3m-0.5.3.git20210102_6-1-x86_64
installed = which-2.21-5-x86_64
installed = xxhash-0.8.1-2-x86_64
installed = xz-5.2.5-2-x86_64
installed = zlib-1:1.2.12-1-x86_64
installed = zstd-1.5.2-3-x86_64
